.TH "orte_pls_xgrid_component_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_pls_xgrid_component_t \- PLS Component.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <pls_xgrid.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBorte_pls_base_component_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "PlsXGridClient * \fBclient\fP"
.br
.ti -1c
.RI "NSAutoreleasePool * \fBpool\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
PLS Component. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
